Subject: Re: [Seamoby] Updated CTP

From: "K S A" <[email-masked]>
Date: Thu, 30 Oct 2003 19:18:14 +0000

After a cursory examination, I would have to agree with jak's comments.  
But, I will review it in detail and have a more thoughtful reply by Tuesday.

- Kulwinder.

>Hi all,
>
>I've updated CTP.  For those who are anxious to see it, before
>it is announced, it can be found from here:
>
>http://www-nrc.nokia.com/sua/draft-ietf-seamoby-ctp-05.txt
>
>thanks,
>John
>
>_______________________________________________
>Seamoby mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/seamoby

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*.  
http://join.msn.com/?page=features/virus&pgmarket=en-ca&RU=http%3a%2f%2fjoin.msn.com%2f%3fpage%3dmisc%2fspecialoffers%26pgmarket%3den-ca

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby